@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@400;700&display=swap');

* {
    margin:0;
    padding:0;
    box-sizing: border-box;
}

.title {
    font-size: 2.5em;
    margin-bottom: 30px;
}

.section {
    display: flex;
    align-items: center;
    flex-direction: column;
}

.button {
  background-color: var(--semi-dark);
  border: none;
  border-radius: 20px;
  cursor: pointer;
  padding: 10px 20px;
  transition: ease-in-out 0.3s;
}

.homepage-section, .result-section {
    padding-top: 35px;
    width: 100vw;
    height: 100vh;
}

.result-section {
    padding-top: 200px;
    text-align: center;
}

.result {
    font-size: 2em;
}

.form-homepage {
    display: flex;
    flex-direction: column;
}

.form-homepage select {
    margin-top: 10px;
    height: 25px;
    margin-bottom: 20px;
}

.form-homepage label {
    font-size: 1.2em;
}

.form-homepage input {
    margin-top: 15px;
    border: none;
    border-radius: 20px;
    cursor: pointer;
    padding: 10px 20px;
    transition: ease-in-out 0.3s;
}

.form-homepage input:active {
  transition: 0s;
}

.form-homepage input:focus {
  outline: none;
}

.form-homepage input:hover {
  color: var(--white);
  transition: ease-in-out 0.3s;
}